libdrm and xorg-server

stosss stosss at gmail.com
Tue Apr 6 08:18:56 PDT 2010


On Tue, Apr 6, 2010 at 9:30 AM,  <rhubarbpie at poetworld.net> wrote:
>
> I'm receiving "No package 'libdrm' found" while compiling X on LFS 6.6
> using the development BLFS instructions.  However, my .configure
> includes --disable-glx and --disable-dri.
>
> The development instructions refer to LFS 6.5 and I am building on 6.6,
> which I assume can be done.  I'm running matched LFS & BLFS 6.3 so I
> have successfully compiled X, but I'm apparently missing something here.  ?

It appears that you said you are building LFS 6.6 and BLFS 6.3 on top
of it. If that is correct that is your problem. If you are Building
LFS 6.6 you should be building BLFS using the svn version. BLFS svn is
compatible with LFS 6.6. BLFS 6.3 is not compatible and will give you
trouble.

-- 
If we can but prevent the government from wasting the labours of the
people, under the pretence of taking care of them, they must become
happy. - Thomas Jefferson



More information about the blfs-support mailing list